<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.cglib/1">
    <module_version install_time="1415650775763" last="true" origin="installer" specification_version="1.23.1">
        <file crc="881319839" name="config/Modules/org-netbeans-libs-cglib.xml"/>
        <file crc="2696327360" name="modules/ext/cglib-2.2.jar"/>
        <file crc="2528446477" name="modules/locale/org-netbeans-libs-cglib_ja.jar"/>
        <file crc="2418708663" name="modules/locale/org-netbeans-libs-cglib_pt_BR.jar"/>
        <file crc="3457038235" name="modules/locale/org-netbeans-libs-cglib_ru.jar"/>
        <file crc="563440143" name="modules/locale/org-netbeans-libs-cglib_zh_CN.jar"/>
        <file crc="1646314487" name="modules/org-netbeans-libs-cglib.jar"/>
    </module_version>
</module>
